Posted in , , , | 20 Responses
Sandip Dedhia

Sandip Dedhia

Sandip Dedhia is the founder of Blogsdna.com, he loves to write on technology, gadgets & web services. At Blogsdna you can read his Windows tutorials, free and useful software related articles. He is on twitter too @sandipnd View author profile

  • Andre Vieira

    HI

    I HAVE THE IPHONE 3G 8GB BLACK,

    IOS:4.1 final
    baseband:05.14.02
    can I jailbrake may iphone with Sn0wbreeze 2.0.1 , for unlock all operators?
    thx

  • wanwije

    Hi,

    Same here – as Andre Vieira – I have iPhone 3 GS with baseband 15.14.02. Can I jaolbreak and unlock using Sn0wbreeze?

    Thanks

  • peter luck

    Reader Comments
    HI

    I HAVE THE IPHONE 3G 8GB BLACK,

    IOS:4.1 final
    baseband:05.14.02
    can I jailbrake may iphone with Sn0wbreeze 2.0.1 , for unlock all operators?

  • arif

    same here

  • Kamal

    Try to jailbreak iphone 3gs 4.1 ios with snowbreeze 2.0.1 but cannot find the firmware files when I browse to ios 4.1 folder

  • vuthy

    Hi! How are you doing?
    I have one question on New Iphone 4G 32GB with new version 4.0.2., I would like to Unlock and Jailbreak. What should i do?
    Please, sent me the massage back if you have any new update for iPhone 4.

    Thank you in advance and have a good day.

  • http://xristoslag@hotmail.com xristos

    know about iphone 3gs 4.1 jailbreak

  • http://xx17online.blogspot.com Suleman

    I have 3g 8 gb , IOS 4.0.1 with modem firmware 15.04.02. I have jail breaked,Now when the unlock would be available?

    Tc

  • taz

    HOW I CAN UNLOK MI IPHONE IF THE VERSION IS 4.1 AND THE BASEBAND IS 05.14.02

  • karen

    i keep getting a 1604 error, after the Iphone is being prepared for restore.

    any ideas?

  • BT

    I get 1600 error during restore. I made custom firmware for iso 4.1 using sn0wbreeze 2.0.2.

    Somebody help me, How can i fix this? (Error – 1600)

  • Paywy

    You can´t, and I repeat, YOU CAN´T unlock your Iphone if you already got Baseband 15.04.02.At the moment it´s impossible.
    You have to wait till IOS 4.2 is released, maybe then an unlock of that kind of baseband is possible.

    Peace n´ out

  • http://pulse.yahoo.com/_RU7UM5YPXD64WMT24JRQCGW3XQ mihai

    I have an iphone 3gs with 4.0 (8A293) modem firmware 05.13.04 and I would like to update to 4.1 with jailbreak and unlock. Is it possible? because you wrote that:

    “Please note in order to jailbreak iOS 4.1 on iPhone 3GS New bootrom, it must be jailbroken on iPhone OS 3.1.2 using Pwnagetool or Redsn0w or Blackra1n but not using JailbreakMe or Spirit userland jailbreak.”

    And I do not have 3.1.2 jailbreaked, only 4.0. Please answer..
    Thanks

  • Pingback: Jailbreak iOS 4.2 iPhone 3G & iPod Touch 2G 4.2 iOS with Redsn0w 0.9.6B2()

  • Sirftum124

    hi
    i have iphone 3gs 16gb with OS 4.1(8B117) with modem firmware 05.14.02 and my boot room is 6. some thing, i had jailbreak it using ultrasnow but it’s still not accepting my SIM card, could anyone help me in this….

  • Ralf

    can I update the baseband from 05.14.02 to an baseband before?

  • Kami

    i got error code 1604 jailbreak did not work can anyone help me please?

  • Kami

    i got error code 1604 jailbreak did not work can anyone help me please?

  • masterunnr

    did you ever figure out how to jailbreak and unlock? I have the same version & baseband. Thanks!

  • Permanent Unlock

    I am looking the same for 4g. Is there any considerations for that.